StemDeck
Extract
Notifications
New release available

No new notifications

KEY
—
BPM
—
LUFS
—
DURATION
—
SCALE
—
DYNAMIC RANGE
—
TEMPO STABILITY
—
VOCAL PRESENCE —
DRUM INTENSITY —
BASS DEPTH —
GUITAR PRESENCE —
PIANO PRESENCE —
OTHER —
Sections
Mixer Drag fader · M/S
0:000:000:000:000:000:000:000:00
VocalsDrums BassGuitar PianoOthers
Original M S
Vocals M S
Drums M S
Bass M S
Guitar M S
Piano M S
Others M S

## StemDeck

Open source. No subscriptions. Built by musicians, for musicians.

…
Website
GitHub

## We Recommend

Wonderful people doing beautiful work. Go meet them ❤️